[SciPy-user] more OSX build problems

Tom Loredo loredo at astro.cornell.edu
Tue Dec 2 16:51:12 CST 2003


Chris wrote:

> The only one you will have to install explicitly is f2py; ATLAS, LAPACK 
> and fftw are available when you install the developer tools.

Is this only true for Panther?  What's the situation (re: libraries)
with Jaguar?

-Tom



More information about the SciPy-user mailing list